.wline {
    border: none;
    width: 100%;
    color: #000;
    border-top-style: solid;
    text-align: center;
    line-height: 0.1rem;
    margin: 10px 0 20px;
    font-size: 25px;
}

.wline span {
    background: #fff;
    padding: 0 10px;
}

.thin {
    border-top-width: thin;
}

.medium {
    border-top-width: medium;
}

.thick {
    border-top-width: thick;
}
